9.2 Reinand EmuNAND/SysNAND game support

Discussion in '3DS - Flashcards & Custom Firmwares' started by ActuallyKoroSensei, Jan 31, 2016.

  1. ActuallyKoroSensei
    OP

    ActuallyKoroSensei Member

    Newcomer
    37
    0
    Jan 15, 2016
    United States
    Pennsylvania
    Just out of curiosity, I am running Reinand CFW on my N3DSXL with both NANDs on 9.2 and I managed to snag FF Explorers for my Sky3DS but whenever I try to run it, a mandatory system update to 9.9.0 pops up and tells me I MUST update to play it. Somehow I was able to use HANS to run Explorers and bypass the firmware but I'd like to be able to save as I don't think you can save from HANS and then move on to the next game on your Sky3DS and have it save twice. Idk if there is a way to update my SysNAND to 9.9.0 or 10.3 as I want to keep my emuNAND on 9,2 so I can install CIAs.

    Also, since FFE is an online game, if anyone has had experience with Sky3DS custom header creation, please let me know!
     
  2. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,546
    3,952
    Jun 9, 2007
    Antarctica
    If you update sysnand past 9.2 then you lose emuNAND. Just update your emuNAND to 10.5, you can still install CIAs in it if you already have a CIA manager installed.
     
  3. popokakapetu

    popokakapetu GBAtemp Regular

    Member
    200
    97
    Feb 13, 2012
    N3DS on ReiNAND running 10.5E(emunand) firmware and i can install .CIAs fine!
     
    Last edited by popokakapetu, Jan 31, 2016
  4. ActuallyKoroSensei
    OP

    ActuallyKoroSensei Member

    Newcomer
    37
    0
    Jan 15, 2016
    United States
    Pennsylvania
    Alright, but how do I go upon updating my emuNAND to 10.5?
     
  5. Memoir

    Memoir A Hero to Zero

    Member
    GBAtemp Patron
    Memoir is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,830
    4,528
    Jun 24, 2007
    United States
    Wyoming
    System Settings is one way.. As long as you're 100% certain you're on emunand
     
  6. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,546
    3,952
    Jun 9, 2007
    Antarctica
    Along with what Mchief298 said, make sure you're using Reinand 3.x (any of 3.0, 3.1, or 3.2 should work) and have the latest firmware.bin from the pastebin link on Github, or you'll get a black screen after updating.
     
    Memoir likes this.
  7. ActuallyKoroSensei
    OP

    ActuallyKoroSensei Member

    Newcomer
    37
    0
    Jan 15, 2016
    United States
    Pennsylvania
    Okay, so I can boot up my emuNAND, update it from the system settings, and NOT lose my emuNAND? I'm so confused as I can only seem to install CIAs to emuNAND, thats why I want to keep it on 9.2 because I SWEAR I heard CIA installation is only supported on 9.2 and lower.
     
  8. Memoir

    Memoir A Hero to Zero

    Member
    GBAtemp Patron
    Memoir is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,830
    4,528
    Jun 24, 2007
    United States
    Wyoming
    This too.. I've become so used to just having it I forget some people may not even be using an updated version.

    — Posts automatically merged - Please don't double post! —

    A patched sysnand, yeah. The big 3 cfw allow you to install CIA files on emunand. Rxtools only supports 9.5 right now, though.. So if you're using that, switch to cakes or reinand.
     
  9. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,546
    3,952
    Jun 9, 2007
    Antarctica
    Let's take it one step at a time. Make sure you're in emuNAND (whether it's by custom theme, the 'rei' string in System Settings, whatever you use to know you're there), head into system settings, and then just update.

    Now, for your other question (the statement, really), that's sysNAND 9.2 and lower that supports installing unsigned CIAs. EmuNAND can be on any version and still install unsigned CIAs.
     
  10. ActuallyKoroSensei
    OP

    ActuallyKoroSensei Member

    Newcomer
    37
    0
    Jan 15, 2016
    United States
    Pennsylvania
    Okay, so do I need ANYTHING SPECIFIC before I go ahead with this update?

    Once again, running Reinand CFW, both NANDs are 9.2. Is it 100% SAFE to update the emuNAND via System Settings to 10.5 OR do I need anything prior to the update?
     
    Last edited by ActuallyKoroSensei, Jan 31, 2016